# Информация

[![Support](https://cdn-storage.github.io/images/badges/info.support.svg)](https://unix.community/)
[![Documentation](https://cdn-storage.github.io/images/badges/info.documentation.svg)](https://sysadmins.wiki/)
[![Source](https://cdn-storage.github.io/images/badges/info.source.svg)](https://gitlab.com/metastore/centos/srpm/centos-apr)
[![Changelog](https://cdn-storage.github.io/images/badges/info.changelog.svg)](CHANGELOG.md)
[![Code of Conduct](https://cdn-storage.github.io/images/badges/info.coc.svg)](https://metainfo.github.io/coc/)
[![Contributing](https://cdn-storage.github.io/images/badges/info.contributing.svg)](https://metainfo.github.io/contributing/)
[![Authors](https://cdn-storage.github.io/images/badges/info.authors.svg)](AUTHORS)
[![Issues](https://cdn-storage.github.io/images/badges/info.issues.svg)](https://gitlab.com/metastore/centos/srpm/centos-apr/issues)
[![Repository](https://cdn-storage.github.io/images/badges/repository.rpm.svg)](https://copr.fedorainfracloud.org/coprs/metastore/centos-apr/)
[![License](https://cdn-storage.github.io/images/badges/license.gpl-3.0.svg)](LICENSE.md)
[![Liberapay](https://cdn-storage.github.io/images/badges/donate.liberapay.svg)](https://liberapay.com/metadata/donate)
[![Patreon](https://cdn-storage.github.io/images/badges/donate.patreon.svg)](https://patreon.com/metadata)
[![By METADATA](https://cdn-storage.github.io/images/badges/by.metadata.svg)](https://metadata.foundation/)

SPEC-файл для создания RPM-пакета **apr**.

## Установка

1. Подключить репозиторий **METASTORE**: `dnf copr enable metastore/centos-apr`.
2. Установить пакет: `dnf install apr`.
